@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'IRANSansXFaNum';
    src: url('../font/IRANSansWeb.eot');
    src: url('../font/IRANSansWeb.woff') format('woff');
    src: url('../font/IRANSansWeb.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    margin: 0px;
    padding: 0px;
    font-family: 'IRANSansXFaNum';
    text-size-adjust: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
}
p,a,h1,h2,h3,h4,h5,h6,input,textarea,select{
    font-family: 'IRANSansXFaNum';
}
input[type=text],input[type=number],input[type=password],input[type=email]{
    border-radius: 13px;
}
header{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 96%;
    background-color: #002d42;
    padding: 25px 21px;
    height: 110px;
}
header form{
    width: 73%;
    height: 110px;
}
.srchbar{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}
.srchbar input{
    font-size: 40px;
    text-align: right;
    padding: 0 30px;
    width: 72%;
    background-color: #d7dce0;
}
.srchbar input::placeholder{
    color: #052c4a;
}
header a img{
    width: 110px;
}
.partses{
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: 96%;
    padding: 0 20px 30px 20px;
    border-bottom: solid 5px #dcdcdc;
}
.partses .parts{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 30px;
}
.partses .parts img{
    width: 110px;
    height: 110px;
}
.partses .parts .insin{
    font-size: 40px;
    border: solid 4px #afafaf;
    padding: 0 19px;
    text-align: right;
    direction: rtl;
    width: 68%;
}
.partses .parts .indubl{
    font-size: 40px;
    border: solid 4px #afafaf;
    padding: 0 19px;
    text-align: right;
    direction: rtl;
    width: 30%;
}
.partses .parts select{
    font-size: 30px;
    border: solid 4px #afafaf;
    padding: 0 19px;
    text-align: right;
    direction: rtl;
    width: 30%;
}
.partses .parts .clrdubel{
    width: 35%;
    background-color: #0c324f;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-start;
}

.partses .parts .clrdubel p{
    margin: 0;
    color: white;
    font-size: 33px;
    margin-top: 31px;
    margin-right: 17px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    direction: rtl;
}
.openedfild{
    width: 96%;
    margin-top: 190px;
    left: 2%;
    height: 890px;
    position: absolute;
    background-color: #0b426d;
    z-index: 1000000;
    top: 0;
}
footer{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 91%;
    padding: 0 50px;
    position: fixed;
    bottom: 10px;
    height: 150px;
    background-color: white;
    z-index: 100000000;
    box-shadow: -4px -14px 20px #e1e1e1;
}
@media screen and (orientation: landscape) {
    footer{
        display: none;
    }
}
footer .mnitms{
    width: 150px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
}
footer .mnitms img{
    width: 90px;
    height: 90px;
}
footer .mnitms h1{
margin: 0px;
}
footer a{
    text-decoration: none;
    color: black;
}
.boxicon{
    width: 105px;
    border: solid 2px #1c8aff;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    justify-content: space-between;
}
.boxicon .boxes{
    width: 27px;
    height: 27px;
    margin: 2px;
    border: solid 2px #d2d2d2;
}
.boxicon .boxes img{
    width: 100%;
    height: 100%;
}
.wtlt .insin{
    width: 81% !important;
    height: 110px;
    margin-top: 40px;
}
.wtlt label{
    position: absolute;
    margin-top: -15px;
    font-size: 30px;
    margin-right: 6px;
}
.wtlt img{
    margin-top: 40px;
}
.tpwtlt .indubl{
    width: 88% !important;
    height: 110px;
    margin-top: 40px;
}
.tpwtlt select{
    width: 100% !important;
    height: 117px;
    margin-top: 40px;
}
.tpwtlt{
    width: 48%;
    margin-left: 3%;
}
.tpwtlt label{
    width: 46%;
    text-align: right;
}
.btn{
    font-size: 41px;
    color: white;
    height: 89px;
    width: 325px;
    text-align: center;
    margin: 0;
    padding-top: 21px;
    text-decoration: none;
}
.butonses{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 96%;
    margin: auto;
    margin-top: 20px;
}
.status{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: 96%;
    margin: auto;
    margin-top: 20px;
}
.status .userinsts{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: 50%;
}
.status .userinsts p{
    font-size: 25px;
    margin-right: 15px;
    color: #c4c4c4;
}
.srchcol{
    border: solid 1px #414b54;
    border-radius: 0px;
    margin: auto;
    display: block;
    margin-top: 20px;
    background-color: #1a2335;
    color: white;
    text-align: right;
    width: 86%;
    padding-right: 80px;
    text-align: right;
    font-size: 40px;
    padding-top: 10px;
    padding-bottom: 15px;
}
.option-tb-div::-webkit-scrollbar {
    width: 7px;
    margin-left: 10px;
}
.option-tb-div::-webkit-scrollbar-track {
    background: #072842;

}
.option-tb-div::-webkit-scrollbar-thumb {
    background: #858585;
    border: 5px solid transparent;
}
.option-tb-div::-webkit-scrollbar-thumb:hover {
    background: #6b6b6b;
}

.option-tb-div{
    display: block;
    margin: auto;
    width: 96%;
    margin-top: 25px;
    overflow-y: scroll;
    overflow-x: hidden;
    height: 767px;
    padding-right: 5px;
    direction: rtl;
    margin-right: 5px;
}
table {
    border: solid 1px black;
}
table td{
    border: solid 1px black;
}
.scrchedtlt{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin-top: 20px;
}
.scrchedtlt p{
    font-size: 35px;
    margin: 0;
    margin-top: 25px;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden !important;
    text-overflow: ellipsis;
    direction: rtl;
}

.listse{
    width: 96%;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    margin: auto;

}
.listse .ditems{
    background-color: #1574a6;
    margin-top: 20px;
    width: 94%;
    text-align: right;
    padding-right: 30px;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-left: 30px;
}
.listse .ditems a{
    color: white;
    text-decoration: none;
}
.blackscreen{
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 2;
}
.error-box{
    position: absolute;
    width: 90%;
    height: fit-content;
    background-color: white;
    top: 35%;
    left: 4%;
    padding: 35px 15px;
    border-radius: 15px;
    box-shadow: 4px 12px 20px 4px #313131;
}

.error-box textarea{
    width: 89%;
    margin: auto;
    direction: rtl;
    font-size: 35px;
    display: block;
    border: 1px solid rgb(0, 0, 0);
    padding: 13px 18px;
    outline: none;
    resize: none;
}
.error-box h1{
    width: 100%;
    text-align: center;
    font-size: 45px;
}
.btn-box{
    width: 92%;
    margin: auto;
    margin-top: 50px;
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
main{
    margin-bottom: 150px;
}
.gp{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
}
.itemsuser{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin-top: 20px;
}
.itemsuser .avatar{
    width: 100px;
    height: 100px;
    background-image: linear-gradient(1deg, #d05475, #fc86a9);
    border-radius: 70px;
    margin-top: 4px;
}
.fixedsub{
    position: fixed;
    background-color: #66a9e0;
    top: 78%;
    right: 10%;
    padding: 55px 55px;
    border-radius: 100px;
}
.divpicks{
    position: fixed;
    background-color: #ffffff;
    width: 100%;
    height: 93%;
    z-index: 100000;
}
.listimage{
    width: 100%;
    margin-top: 60px;
    height: 831px;
    overflow-y: scroll;
}
.gps-box{
    width: 95%;
    height: 685px;
    margin: auto;
    margin-top: 50px;
}
.partses audio{
    scale: 2.4;
    width: 35%;
    margin-top: 61px;
    margin-left: 231px;
    display: block;
    margin-bottom: 36px;
}
.audiobox{
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.audiobox i{
    font-size: 50px;
    margin-top: 53px;
    margin-right: 33px;
}
.selectbox{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    margin-top: 40px;
}
.selectbox .btnses{
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: nowrap;
    justify-content: space-between;
    border: solid 5px #b7b7b7;
    width: 50%;
    padding: 12px 7px;
    background-color: #efefef;
}
.selectbox .btnses img{
    width: 85px;
    margin: 0;
}
.selectbox .btnses p{
    margin: 0;
    font-size: 33px;
    margin-top: 20px;
}